Skip to main content
GET
/
api
/
v2
/
events
/
{eventID}
/
players
/
stats
Get player game stats for an event
curl --request GET \
  --url 'https://therundown.io/api/v2/events/{eventID}/players/stats?key='
[
  {
    "player": {
      "id": 16627,
      "sport_id": 4,
      "team_id": 11,
      "first_name": "Trae",
      "last_name": "Young",
      "display_name": "Trae Young",
      "jersey": "11",
      "position": "Guard",
      "position_abbreviation": "G"
    },
    "meta": {
      "complete": true
    },
    "stats": [
      {
        "stat": {
          "id": 1288,
          "name": "points",
          "display_name": "Points",
          "abbreviation": "PTS",
          "sport_id": 4
        },
        "value": "28"
      },
      {
        "stat": {
          "id": 1289,
          "name": "assists",
          "display_name": "Assists",
          "abbreviation": "AST",
          "sport_id": 4
        },
        "value": "11"
      }
    ]
  }
]

Authorizations

key
string
query
required

API key as query parameter

Path Parameters

eventID
string
required

Canonical V2 event ID from the event_id field returned by event endpoints

Query Parameters

stats_ids
string

Comma-separated stat IDs (max 12)

player_ids
string

Comma-separated player IDs (max 6)

Response

200 - application/json

Player game stats

player
object
meta
object
stats
object[]